{
    "name": "geeks4change/webform4content",
    "type": "drupal-module",
    "authors": [
        {
            "name": "Merlin",
            "email": "merlin@geeks4change.net"
        }
    ],
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        }
    ],
    "autoload": {
        "psr-4": {
            "Drupal\\webform4content\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Drupal\\Tests\\webform4content\\": "tests/src/"
        }
    },
    "require": {
        "php": "^8.1",
        "ext-json": "*",
        "drupal/webform": "^6",
        "drupal/state_machine": "^1.6",
        "drupal/route_override": "^1.0.0@rc",
        "drupal/dcache": "^1.0.0",
        "drupal/confirmation": "^1.0.1",
        "drupal/cacheable_types": "^1.0.4",
        "drupal/rat": "^1.0.0",
        "drupal/user_secure_tokens": "^1.0.0",
        "symfony/yaml": "^4 || ^6",
        "drupal/inline_entity_form": "^3@rc"
    },
    "require-dev": {
        "drupal/core": "^9.3",
        "drupal/mail_safety": "^1.2",
        "drush/drush": "^11.3",
        "drupal/config_devel": "^1.9",
        "drupal/json_field": "^1.3",
        "drupal/entitygroupfield": "^1"
    },
    "config": {
        "allow-plugins": {
            "dealerdirect/phpcodesniffer-composer-installer": true,
            "composer/installers": true,
            "cweagans/composer-patches": true,
            "drupal/core-composer-scaffold": true,
            "drupalspoons/composer-plugin": true
        }
    }
}
